UOW(4)

NAME
uow - Maxim/Dallas DS2490 USB 1-Wire adapter

SYNOPSIS
uow* at uhub?
onewire* at uow?

DESCRIPTION
The uow driver provides support for the Maxim/Dallas DS2490 USB 1-Wire adapter.

The following adapters should work:

iButton DS9490/DS9490B/DS9490R

SEE ALSO
intro(4), onewire(4)

HISTORY
The uow driver first appeared in OpenBSD 4.1.

AUTHORS
-nosplit The uow driver was written by Alexander Yurchenko <grange@openbsd.org>.